.card {
  border-radius: 5px;
  background-color: white;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 15px 3px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 15px 3px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 15px 3px rgba(0,0,0,0.2);
  height: 270px;
  width: 194px;
  padding: 12px 6px;
  box-sizing: border-box;
  display: flex;
  background-image: url('../../assets/imgs/card-bg.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  
  > .character {
    display: grid;
    grid-template-rows: 60px 90px auto;
    width: 100%;
    background-size: calc(100% - 10px);
    background-repeat: no-repeat;
    background-position: center 25px;

    > .header {
      border-radius: 5px;
      background-color: white;
      display: flex;
      justify-content: center;
      align-items: center;
      -webkit-box-shadow: 0px 0px 25px -7px rgba(0,0,0,0.3);
      -moz-box-shadow: 0px 0px 25px -7px rgba(0,0,0,0.3);
      box-shadow: 0px 0px 25px -7px rgba(0,0,0,0.3);
      padding: 5px;
      box-sizing: border-box;
      align-self: flex-start;
      border: 1px solid rgba(0, 0, 0, 0.5);
    }

    >.footer {
      background: rgba(255, 255, 255, 0.9);
      border-radius: 5px;
      border: 1px solid rgba(0, 0, 0, 0.5);
      padding: 12px;
      box-sizing: border-box;
      text-align: center;
      font-size: 0.8rem;
    }
  }

}